/******************************
BASIC DIV-BASED TEMPLATE COLORS
in order of template structure
*/

body {
 background-color: #e0e0e0;
 background-repeat: repeat;
 color: #554726;
 }
body#body134 {background-color: #F3E3BB;}

div#contentWrap {
/* background-color: #f3e3bb; /* manilla */
/* background-color: #97002d; /* brick red */
 background-image: url(/theme/cardullos/img/template/background-border.png);
 background-repeat: repeat-y;
}

div#header {
 background-image: url(/theme/cardullos/img/template/nav-background.gif);
 background-repeat: repeat-x;
 background-position: bottom left;
}
div#top{
 
}

div#content {
 /*background-image: url(/theme/cardullos/img/template/background.png);
 background-repeat: repeat-y;
 background-position: top left;*/
 background-color: #f3e3bb;
}
div#copy{
	background-color: #ffffff;
	 }
div#sideBar {
	background-color: #F3E3BB;
 }
div#sideNav {
	background-color: transparent;
 }
div#middle {
}
div#footer {
 /*background-image: url(/theme/cardullos/img/template/footer-background.jpg);
 background-repeat: no-repeat;
 background-position: left bottom;
 margin-bottom: -11px;*/
 }

/* TYPOGRAPHY COLORS */

h1 {
 color: #55461b;
 background-color: transparent;
 }
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
 color: #55461b;
 }

h2 {
 color: #91193D;
 }
h2 a:link, h2 a:visited {
 color: #91193D;
 }
h2 a:hover {
 /*color: ;*/
 }
h2.brown {
 color: #BA901C;
 }
 
h3 { color: #55461b;
 }
h3 a:link, h3 a:visited {
 color: #55461b;
 border-bottom: 1px dotted #999999;
 }
h3 a:hover {
 color: #55461b;
 border-bottom: 1px dotted #999999;
 }

h4 {color: #55461b;
 }
h4 a:link, h4 a:visited {
 font-weight: bold;
 text-decoration: underline;
 }
h4 a:hover, h4 a:active {
 }

p {
 background-color: transparent;
 }
ul, ol, li {
 background-color: transparent;
 list-style-type: none;
 } 
div#middle ul, div#middle ol, div#middle li {
 list-style-type: square;
}
td {

 }
p a:link, p a:visited, li a:link, li a:visited {
 text-decoration: underline;
 font-weight: bold;
 }
p a:hover, p a:active, li a:hover, li a:active {
 text-decoration: none;
 }
 
a {
	color: #90183c;
}

/************************
WIDGET COLORS
in order of template structure
*/

/*MENU COLORS*/

/*FOOTER COLORS*/
div#footer ul {
 border-top: 1px solid black;
 border-bottom: 1px solid black;
}
div#footer li a:link, div#footer li a:visited {
 background-color: transparent;
 border-right: 1px solid #666666;
 border-bottom: 0px;
 color: #55461b;
}
div#footer p { color: #55461b; }

div#footer a:link, div#footer a:visited { color: #55461b; }
div#footer p.footerCredits { margin-top: 20px; color: navy; }
div#footer p.footerCredits a { color: #333333; }
